Description

I have the idea for a multiple select list in redmine. So I can setup a multiple list as a custom field for projects, for example "operating

system". When i create the project, i can select only Linux or with CTRL-Click multiple entrys like "Linux", "Windows", "Android". This

would be great, something i am missing in redmine.

Related issues:

Is duplicate of Redmine - Feature #1189: Multiselect custom fields Closed 2008-05-06

Has duplicate Redmine - Feature #5224: Add custom field type that allows mult... Closed 2010-03-30

History

#1 - 2010-03-30 00:58 - Enderson Maia

+1 for multiple select list on custom fields

Maybe the actual list could behave both ways, and if we like to select more than one option just click the "+" button like in the issue filter section.

The problem is when selecting multiple filter options the behavior should be "At least (selected) :" don't know if it's the desirable behavior.

#2 - 2010-03-30 15:56 - Gints Murāns

+1 for multiple select list in custom fields. Or maybe even better (or both:) multiple checkboxes.

#3 - 2010-04-21 17:24 - Eric Hollering

+1 ...but I think the ideal interface for this would be similar to the watchers list at the bottom of the issues.  It is very clean and elegant that way and

would allow long enumerations of values without cluttering the screen.

#4 - 2010-06-24 14:28 - Fabien ROQUET

+1 I also agree with this idea. I was thinking about a different interface like filters in the issues list.

For example a combo box with a "+"

When you clic on the "+", you ad another combobox...

But finally, the idea of the list of checkboxes would be nice, unlike you use a huge list of values...

#5 - 2010-08-03 16:45 - Holger Just

- Status changed from New to Closed

- Resolution set to Duplicate

Closed for being a duplicate of #1189.

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/1189
http://www.tcpdf.org

